CVE Vulnerabilities

CVE-2004-1606

Published: Oct 18, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.4 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

slxweb.dll in SalesLogix 6.1 allows remote attackers to cause a denial service (application crash) via an invalid HTTP request, which might also leak sensitive information in the ErrorLogMsg cookie.

Affected Software

Name Vendor Start Version End Version
Saleslogix Best_software * *
Saleslogix Saleslogix_corporation 2000.0 2000.0

References